Plume CMS Prepend.PHP Remote File Include Vulnerability

Bugtraq ID: 16662
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2006 12:00AM
Updated: Feb 15 2006 08:47PM
Credit: unitedbr is credited with the discovery of this vulnerability.
Vulnerable: Plume-Cms Plume Cms 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus